<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.3.1.final using JasperReports Library version 6.3.1  -->
<!-- 2019-07-23T05:53:58 -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="report name" pageWidth="595" pageHeight="842" columnWidth="535" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="ec4fbeac-b6fc-46eb-a343-4cf5aef132b8">
	<property name="ireport.zoom" value="1.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<property name="net.sf.jasperreports.export.pdf.force.linebreak.policy" value="true"/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="mysql"/>
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<parameter name="ID_INTERV_PAE" class="java.lang.Integer">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="informe" class="java.lang.String" isForPrompting="false"/>
	<queryString>
		<![CDATA[SELECT INTERV.INFORME,LEG.CODIGO, LEG.APELLIDO_Y_NOMBRE 
FROM T_INTERV_PAE  INTERV
INNER JOIN T_LEGAJO LEG ON INTERV.ID_LEGAJO = LEG.ID_LEGAJO
WHERE INTERV.ID_INTERV_PROT_EXCEP = $P{ID_INTERV_PAE}]]>
	</queryString>
	<field name="INFORME" class="java.lang.String"/>
	<field name="CODIGO" class="java.lang.String"/>
	<field name="APELLIDO_Y_NOMBRE" class="java.lang.String"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="802" splitType="Stretch">
			<line>
				<reportElement x="0" y="75" width="555" height="1" uuid="c78f096d-752f-4d59-b678-3530a4043e84">
					<property name="com.jaspersoft.studio.unit.y" value="pixel"/>
				</reportElement>
			</line>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="0" y="84" width="555" height="718" uuid="568d5550-d84e-4fcb-aebb-ce9efe48f7ea"/>
				<textElement markup="html">
					<paragraph lineSpacing="1_1_2"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{INFORME}]]></textFieldExpression>
			</textField>
			<image hAlign="Right">
				<reportElement x="440" y="0" width="114" height="51" uuid="f0669578-8324-4644-a4ee-0719c936bddf"/>
				<imageExpression><![CDATA["run.png"]]></imageExpression>
			</image>
			<image hAlign="Right">
				<reportElement x="-1" y="0" width="184" height="51" uuid="392e8bce-6950-490a-9080-f74a9f87a56b"/>
				<imageExpression><![CDATA["unicef.png"]]></imageExpression>
			</image>
			<staticText>
				<reportElement x="0" y="51" width="53" height="21" uuid="fa20d6e3-4222-41f5-9d6b-76fb1bbd1d12">
					<property name="com.jaspersoft.studio.unit.x" value="pixel"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Legajo: ]]></text>
			</staticText>
			<textField>
				<reportElement x="53" y="51" width="491" height="22" uuid="614aefbc-7d38-4607-affe-ac24f5fe7a85"/>
				<textElement verticalAlignment="Middle">
					<font size="12" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{CODIGO} + " - " + $F{APELLIDO_Y_NOMBRE}]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band splitType="Stretch"/>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
